# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  marque: MyString
  immat: MyString
  label: MyString
  image_file_id: 1

two:
  marque: MyString
  immat: MyString
  label: MyString
  image_file_id: 1
